IF NOT EXISTS(SELECT * FROM SYS.TABLES WHERE NAME='HYKEMOTERAPIEKSTRAVAZASYON')
CREATE TABLE [dbo].[HYKEMOTERAPIEKSTRAVAZASYON](
	[HYTRAVAZASYONID] [int] NOT NULL,
	[HYATISID] [int] NOT NULL,
	[BOLUMID] [int] NOT NULL,
	[TARIH] [datetime] NOT NULL,
	[TEKRARGELMETARIH] [datetime] NULL,
	[EKSTRAVAZASYONILAC] [nvarchar](500) NULL,
	[INFILTRASYONMIKTARI] [nvarchar](100) NULL,
	[ILACYOGUNLUGU] [nvarchar](100) NULL,
	ILACUYGULAMAYERI [nvarchar](30) NULL,
	IGNETIPI [nvarchar](30) NULL,
	ELDORSAYYUZEY [nvarchar](30) NULL,
	KOLVENTRALYUZEY [nvarchar](30) NULL,
    FOTOGRAF [nvarchar](30) NULL,
	HSTBELIRTI [nvarchar](100) NULL,
	KLINIKBELIRTI [nvarchar](100) NULL,
	TANI [nvarchar](100) NULL,
	DRISTEM [nvarchar](100) NULL,
	[KAYITTARIHI] [datetime] NULL,
	[KYKULLANICI] [nvarchar](15) NULL,	
 CONSTRAINT [PK_HYKEMOTERAPIEKSTRAVAZASYON] PRIMARY KEY CLUSTERED 
(
	[HYTRAVAZASYONID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO



